/*
 Calisto (c) 1998-1999 Peter Howkins, Matthew Howkins, Simon Howkins

 $Id: inifile.h,v 1.1 1999/12/29 17:52:48 peter Exp $

 $Log: inifile.h,v $
 Revision 1.1  1999/12/29 17:52:48  peter
 Initial revision


 */

/* Open the .ini file specified by filename.
   Return 0 for OK, non-0 for problem */
int inifile_open(const char *filename);

/* Close previously opened .ini file */
void inifile_close(void);

/* Locate the token specified by token_name, interpret with format, 
   and return the value.
   Return 0 for OK, non-0 for problem */
int inifile_get_token(const char *token_name, const char *format, void *value);
